/* IRANSans Expanded (Normal) */
@font-face {
	font-family: "IRANSans";
	src: local("IRANSans Expanded"),
		url("https://avinsch.ir/webfonts/IRANSANSExpanded.woff2") format("woff2"),
		url("https://avinsch.ir/webfonts/IRANSANSExpanded.woff") format("woff"),
		url("https://avinsch.ir/webfonts/IRANSANSExpanded.eot") format("embedded-opentype"),
		url("https://avinsch.ir/webfonts/IRANSANSExpanded.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

/* IRANSans UltraLight */
@font-face {
	font-family: "IRANSans";
	src: local("IRANSans UltraLight"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_UltraLight.woff2") format("woff2"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_UltraLight.woff") format("woff"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_UltraLight.eot") format("embedded-opentype"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_UltraLight.ttf") format("truetype");
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

/* IRANSans Light */
@font-face {
	font-family: "IRANSans";
	src: local("IRANSans Light"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_Light.woff2") format("woff2"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_Light.woff") format("woff"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_Light.eot") format("embedded-opentype"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_Light.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

/* IRANSans Medium */
@font-face {
	font-family: "IRANSans";
	src: local("IRANSans Medium"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_Medium.woff2") format("woff2"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_Medium.woff") format("woff"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_Medium.eot") format("embedded-opentype"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_Medium.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

/* IRANSans Bold */
@font-face {
	font-family: "IRANSans";
	src: local("IRANSans Bold"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_Bold.woff2") format("woff2"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_Bold.woff") format("woff"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_Bold.eot") format("embedded-opentype"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_Bold.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

/* IRANSans Black */
@font-face {
	font-family: "IRANSans";
	src: local("IRANSans Black"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_Black.woff2") format("woff2"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_Black.woff") format("woff"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_Black.eot") format("embedded-opentype"),
		url("https://avinsch.ir/webfonts/IRANSansWeb_Black.ttf") format("truetype");
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}
